
AM_CXXFLAGS=-DUNIX_X $(GTK_CFLAGS)

INCLUDES=-I.. -I../include -I../include/io -I../include/util -I../include/ui

noinst_LTLIBRARIES = libio.la

libio_la_LIBADD =
libio_la_LDFLAGS =
libio_la_SOURCES = CEgErr.cpp CEgFileSpec.cpp CEgIFile.cpp CEgIOFile.cpp \
	CEgIStream.cpp CEgOStream.cpp ConfigFile.cpp Prefs.cpp
